-- Code uses "nuclear" as fast-reaction fuel category.
bombardment_category = {
	type = "recipe-category",
	name = "neutron-bombardment"
}
thermal_fuel_category = {
	type = "fuel-category",
	name = "adamo-nuclear-thermal-reaction"
}
nuclear_group = {
	type = "item-group",
	name = "adamo-nuclear",
	order = "n",
	icon = "__adamo-nuclear__/graphics/icons/nuclear_group.png",
	icon_size = 64
}
machine_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-machine",
	order = "a"
}
products_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-products",
	order = "b"
}
processing_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-processing",
	order = "c"
}
enrichment_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-enrichment",
	order = "h"
}
recovery_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-recovery",
	order = "j"
}
fuel_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-fuel",
	order = "l"
}
spent_fuel_group = {
	type = "item-subgroup",
	group = nuclear_group.name,
	name = "adamo-nuclear-spent-fuel",
	order = "n"
}
reprocessing_group = {
    type = "item-subgroup",
    group = nuclear_group.name,
    name = "adamo-nuclear-reprocessing",
    order = "o"
}
hex_subgroup = {
	type = "item-subgroup",
	group = "fluids",
	name = "adamo-nuclear-hex",
	order = "q"
}
slurry_group = {
	type = "item-subgroup",
	group = "fluids",
	name = "adamo-nuclear-slurry",
	order = "r"
}
